{
    "name": "Infinite Loading Screen",
    "icon": "contenttweaker:enchanted_leaf",
    "category": "pack_info_bugs",
    "read_by_default": true,
    "pages": [
        {
            "type": "text",
            "text": "Often when traveling to or from dimensions (most often the Twilight Forest) you will get trapped in an infinite loading screen. This is a minor bug that is easily fixed.$(br2)Pressing ESCAPE on the loading screen should take you to the main menu. From there you can re-enter your world and it will load correctly."
        }
    ]
}